
Redmine - Patch #21126

Change Japanese translation for "List"

2015-11-01 15:46 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 3.2.0   

Description

Current translation "リストから選択" means "selection from the list". It looks very strange in custom field format names.

I think "リスト" ("list") is appropriate.

Associated revisions

Revision 14833 - 2015-11-07 17:11 - Toshi MARUYAMA

Japanese "list" translation changed by Go MAEDA (#21126)

History

#1 - 2015-11-02 14:45 - Toshi MARUYAMA

- Subject changed from Change japanese translation for "List" to Change Japanese translation for "List"

#2 - 2015-11-07 16:58 - Toshi MARUYAMA

- Target version set to 3.2.0

#3 - 2015-11-07 17:13 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r14833, thanks.
